OpenapiApiV1CraftRecipesId
获取合成配方详情
Authorization
bearerAuth AuthorizationBearer <token>
需要凭证时,请使用 Bearer token。
In: header
Path Parameters
id*string
资源 ID。
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://openapi.perlica.tech/api/v1/craft/recipes/string"{
"data": {
"recipeId": "string",
"method": "MANUAL",
"inputs": [
{
"itemId": "string",
"count": 0,
"perMinute": 0
}
],
"outputs": [
{
"itemId": "string",
"count": 0,
"perMinute": 0
}
],
"machine": {
"machineId": "string",
"machineItemId": "string",
"needPower": true,
"powerConsume": 0
},
"cycleMs": 0,
"formulaGroupId": "string",
"sourceItemId": "string",
"sortId": 0,
"inputGroups": [
[
{
"itemId": "string",
"count": 0,
"perMinute": 0
}
]
],
"outputGroups": [
[
{
"itemId": "string",
"count": 0,
"perMinute": 0
}
]
]
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}